uuid: 5d9bb497-890a-42de-a60e-c62f685eb5a9
langcode: is
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: xS4YghFIj1lxATFieb_FdLVrFRkUlDzQClLTNZLqsZk
id: node.field_indication_type_ref
field_name: field_indication_type_ref
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
